VMTKIMAGECOMPOSE(1)

NAME
vmtkimagecompose - vmtk script vmtkimagecompose

DESCRIPTION
Automatic piping vmtkimagecompose Parsing options vmtkimagecompose

vmtkimagecompose : compose an image based on user-specified parameters

    or on a reference image

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Image (vtkImageData,1): the input image

-ifile ImageInputFileName (str,1): filename for the default Image

    reader

-i2 Image2 (vtkImageData,1): the second input image

-i2file Image2InputFileName (str,1): filename for the default

    Image2 reader

-operation Operation (str,1) in ['min', 'max', 'multiply',

    'subtract']; default=min: the operation used to compose images

-negatei2 NegateImage2 (bool,1); default=False: negate the second

    input before composing

-ofile ImageOutputFileName (str,1): filename for the default Image

    writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o Image (vtkImageData,1): the output image